<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-tasks.png" /></div>

    <section class="container">


      <h1 class="title center">Planning: Task Scenarios</h1>

      <p>The success of your user testing depends on how you ask users to perform tasks [1]. You do not want to give
        away the precise steps users must take. <span class="highlight">User testing should provide participants with
          enough information to
          complete the tasks independently rather than guiding them to the goal.</span>
      </p>

      <p>Give your task scenarios some room, and pay attention to what type of instructions you give: Share just enough
        information to get the task done. Giving too many or too little instructions can defeat the test's objective.
      </p>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Preparing Tasks</h2>

      <p>Here is an example of a bad and a good task [1]:</p>

      <table>
        <thead>
          <tr>
            <th><b>Bad Task Example</b></th>
            <th><b>Good Task Example</b></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Go to the search bar, type in red sandals, select size 8, click on the ‘add to cart’ button and continue
              to the checkout.</td>
            <td>
              Explore the website and buy a pair of red sandals in your size using the credit card number provided.
            </td>
          </tr>
        </tbody>
      </table>

      <p>Remember to include open-ended (<i>explore the website</i>) and goal-specific tasks (<i>buy a pair of red
          sandals</i>) when
        creating task scenarios. While goal-specific tasks efficiently evaluate specific features, open-ended questions
        are ideal for observing consumers interact with a product freely without guided interruption. When utilised
        properly, both are incredibly helpful in user testing.</p>








      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-core-questions.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-qual.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Adam Fard. “6 Simple Steps to Conduct User Testing Successfully”
        https://adamfard.com/blog/conduct-user-testing [Accessed December 2022].
        [1] - Adam Fard. “6 Simple Steps to Conduct User Testing Successfully”
        https://adamfard.com/blog/conduct-user-testing [Accessed December 2022].
      </p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>